<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="22670"/>
  <scenario:fire scenario:location="19181"/>
  <scenario:fire scenario:location="25487"/>
  <scenario:fire scenario:location="10305"/>
  <scenario:fire scenario:location="28179"/>
  <scenario:fire scenario:location="29567"/>
  <scenario:fire scenario:location="29486"/>
  <scenario:fire scenario:location="25448"/>
  <scenario:hydrant scenario:location="29801"/>
  <scenario:hydrant scenario:location="2373"/>
  <scenario:hydrant scenario:location="1767"/>
  <scenario:hydrant scenario:location="7116"/>
  <scenario:hydrant scenario:location="7593"/>
  <scenario:hydrant scenario:location="7899"/>
  <scenario:hydrant scenario:location="9285"/>
  <scenario:hydrant scenario:location="2859"/>
  <scenario:hydrant scenario:location="32536"/>
  <scenario:hydrant scenario:location="9429"/>
  <scenario:hydrant scenario:location="10713"/>
  <scenario:hydrant scenario:location="33096"/>
  <scenario:hydrant scenario:location="33156"/>
  <scenario:hydrant scenario:location="35159"/>
  <scenario:hydrant scenario:location="11811"/>
  <scenario:hydrant scenario:location="33413"/>
  <scenario:hydrant scenario:location="10971"/>
  <scenario:hydrant scenario:location="28494"/>
  <scenario:hydrant scenario:location="17518"/>
  <scenario:hydrant scenario:location="4173"/>
  <scenario:hydrant scenario:location="35588"/>
  <scenario:hydrant scenario:location="1197"/>
  <scenario:hydrant scenario:location="31175"/>
  <scenario:hydrant scenario:location="2148"/>
  <scenario:hydrant scenario:location="11765"/>
  <scenario:hydrant scenario:location="4731"/>
  <scenario:hydrant scenario:location="31187"/>
  <scenario:hydrant scenario:location="11098"/>
  <scenario:hydrant scenario:location="27882"/>
  <scenario:hydrant scenario:location="23148"/>
  <scenario:gasstation scenario:location="27240"/>
  <scenario:civilian scenario:location="19046"/>
  <scenario:civilian scenario:location="27174"/>
  <scenario:civilian scenario:location="11586"/>
  <scenario:civilian scenario:location="11661"/>
  <scenario:civilian scenario:location="14975"/>
  <scenario:civilian scenario:location="28179"/>
  <scenario:civilian scenario:location="32708"/>
  <scenario:civilian scenario:location="23052"/>
  <scenario:civilian scenario:location="18622"/>
  <scenario:civilian scenario:location="29200"/>
  <scenario:civilian scenario:location="25012"/>
  <scenario:civilian scenario:location="21976"/>
  <scenario:civilian scenario:location="22998"/>
  <scenario:civilian scenario:location="29676"/>
  <scenario:civilian scenario:location="14276"/>
  <scenario:civilian scenario:location="14887"/>
  <scenario:civilian scenario:location="21949"/>
  <scenario:civilian scenario:location="16736"/>
  <scenario:civilian scenario:location="11661"/>
  <scenario:civilian scenario:location="22613"/>
  <scenario:civilian scenario:location="29111"/>
  <scenario:civilian scenario:location="11778"/>
  <scenario:civilian scenario:location="19843"/>
  <scenario:civilian scenario:location="28094"/>
  <scenario:civilian scenario:location="32709"/>
  <scenario:civilian scenario:location="29052"/>
  <scenario:civilian scenario:location="33906"/>
  <scenario:civilian scenario:location="29513"/>
  <scenario:civilian scenario:location="18115"/>
  <scenario:civilian scenario:location="28094"/>
  <scenario:civilian scenario:location="19072"/>
  <scenario:civilian scenario:location="14914"/>
  <scenario:civilian scenario:location="20425"/>
  <scenario:civilian scenario:location="12535"/>
  <scenario:civilian scenario:location="22499"/>
  <scenario:civilian scenario:location="15084"/>
  <scenario:civilian scenario:location="27321"/>
  <scenario:civilian scenario:location="15262"/>
  <scenario:civilian scenario:location="23025"/>
  <scenario:civilian scenario:location="10193"/>
  <scenario:firebrigade scenario:location="15155"/>
  <scenario:firebrigade scenario:location="11302"/>
  <scenario:firebrigade scenario:location="20337"/>
  <scenario:firebrigade scenario:location="14330"/>
  <scenario:firebrigade scenario:location="36066"/>
  <scenario:firebrigade scenario:location="30033"/>
  <scenario:firebrigade scenario:location="12194"/>
  <scenario:firebrigade scenario:location="20245"/>
  <scenario:firebrigade scenario:location="29146"/>
  <scenario:firebrigade scenario:location="12377"/>
  <scenario:firebrigade scenario:location="35723"/>
  <scenario:firebrigade scenario:location="35723"/>
  <scenario:firebrigade scenario:location="35723"/>
  <scenario:firebrigade scenario:location="35723"/>
  <scenario:firebrigade scenario:location="36271"/>
  <scenario:firebrigade scenario:location="21304"/>
  <scenario:firebrigade scenario:location="13512"/>
  <scenario:firebrigade scenario:location="33048"/>
  <scenario:firebrigade scenario:location="21130"/>
  <scenario:firebrigade scenario:location="18733"/>
  <scenario:firebrigade scenario:location="33043"/>
  <scenario:firebrigade scenario:location="22779"/>
  <scenario:firebrigade scenario:location="19046"/>
  <scenario:firebrigade scenario:location="35601"/>
  <scenario:firebrigade scenario:location="11497"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35720"/>
  <scenario:policeforce scenario:location="35837"/>
  <scenario:policeforce scenario:location="35837"/>
  <scenario:policeforce scenario:location="35837"/>
  <scenario:policeoffice scenario:location="33338"/>
  <scenario:policeoffice scenario:location="33338"/>
  <scenario:policeoffice scenario:location="26171"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
  <scenario:ambulanceteam scenario:location="35840"/>
</scenario:scenario>
